Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 2 of 11 First 123 ... Last
  1. #11
    Join Date
    Apr 2005
    Posts
    1,254
    Additional files from this thread have also been attached below, a special thanks to IndyColtsFan84 for taking care of the conversions and uploads!

  2. #12
    Join Date
    Jun 2008
    Posts
    283
    Cheers for those files

  3. #13
    Join Date
    Feb 2010
    Posts
    3
    If you are already on kakarotoks you must go back to ofw like I did or it won't work, at least it wouldn't on my slim, correct me if I'm wrong.

  4. #14
    Join Date
    Apr 2010
    Posts
    109
    Great progress! Thanks to everyone for all of their hard work.

    Out of curiosity, will we always need custom firmware to install these "officially" signed apps, or is this a temporary thing?

  5. #15
    Join Date
    Apr 2010
    Posts
    471
    Well, i'm bored & got some time, i will take requests for any homebrew not previously posted that needs to signed.

  6. #16
    Join Date
    Apr 2010
    Posts
    109
    Well since you are taking requests...

    Please sign every PS3 compatible emulator that has already been released

    Thanks, much appreciated.

  7. #17
    Join Date
    Apr 2010
    Posts
    471
    Not asking much are ya? lol i was thinking one homebrew app at a time, not every one ever made!

  8. #18
    Join Date
    Apr 2005
    Posts
    24,997
    LOL I'm sure it won't be long before all are signed for 3.55 indeed, if anyone runs across others attach them and I will update the first post with them at time permits.

    Also +Rep bazgee and I moved this thread to our main page now as well.

    +Rep to IndyColtsFan84 also for converting so many already in the other thread!

  9. #19
    Join Date
    Apr 2010
    Posts
    411
    The Multiman does it play games or only avchd?

  10. #20
    Join Date
    Jul 2008
    Posts
    87
    Quick question I'm already on 3.55 with the hack still work through the recovery? Or do I need to be on a older fw then update?

Page 2 of 11 First 123 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in